#alumniItkContainer{
    height: 550px;
    background: var(--primary);
    position: relative;
    margin-bottom: 3rem;
}

#alumniItkFeaturedContainer{
    height: 100%;
    display: flex;
    align-items: center;
    color: white;
    position: relative;
}

.alumni-itk-cover-container{
    height: 100%;
    width: 55%;
    position: absolute;
    right: 0;
    top: 0;
}

.alumni-itk-cover-wrapper{
    height: 100%;
    width: 100%;
    position: relative;
}

.alumni-itk-cover-wrapper::before{
    content: "";
    top: 0;
    left: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(90deg, rgba(31,111,190,1) 0, rgba(31,111,190, 0) 35%);
    z-index: 3;
}

.alumni-itk-cover{
    position: absolute;
    top: 0;
    right: 0;
    height: 550px;
    object-fit: cover;
    width: 100%;
}

.alumni-itk-featured-title{
    width: 50%;
    padding-right: 3rem;
    z-index: 5;
}

#featuredAlumniCard{
    height: 400px;
}

#featuredAlumniImg{
    height: 100%; 
    width:50%; 
    object-fit:cover;
}

#featuredAlumniDescContainer{
    width: 50%;
    padding: 3rem;
}

.alumni-itk-logo-wrapper{
    height: 150px;
}

.alumni-itk-logo{
    height: 150px;
    width: 100%;
    object-fit: contain;
}